Topic Title: .Netframe 4.5 and CCC problems
Topic Summary:
Created On: 11/03/2013 07:59 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 11/03/2013 07:59 AM
User is offline View Users Profile Print this message

Author Icon
Michael Moe
Peon

Posts: 8
Joined: 11/03/2013

I cant get CCC to work under .Netframe 4.5. It crashes to desktop.

 Going back to drivers with .netframe 4.0 will work (13.4) uninstalling 4.5 first and then install 4.0 again.

With the 13.11v8beta It says it has problems. "Cant install the package" allthough in the log everything has succeded. CCC has started in windows because i can change settings via the menubar under the windows clock.

I have tried with ccleaner and it did help with the uninstalling process as i could not uninstall the CCC.

Any chance to use an older CCC (.netframe 4.0) with new drivers ?

I have a simular problem with an REX+ updater who also needs 4.5 but it will crash on my system.

Any solution to this behaviour or recommendation ? 

 

W7-64 bit

HD7970 GHZ Vapor-X Saphire WHQL 13.4 (but will love to upgrade to 13.11 for BF4)

 

13.4 is only used for my FSX (which has problems in DX10 btw)

 

Thanks

Michael Moe

 

Statistics
84883 users are registered to the AMD Support and Game forum.
There are currently 6 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.